LayerBB 1.1.3 Cross Site Request Forgery... CVE-2019-16531

6.8 AV AC AU C I A
发布: 2019-09-19
修订: 2019-09-29

LayerBB before 1.1.4 has multiple CSRF issues, as demonstrated by changing the System Settings via admin/general.php.

0%
当前有1条漏洞利用/PoC
当前有7条受影响产品信息